<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>BKT</brand>
    <name>MULTIMAX MP 522</name>
    <default>
        <physics radius="0.73" width="0.479" mass="0.156" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/bkt/multimaxMP522/480_80R26.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.076" sideDeformOffset="1.000" isCareWheel="false" tireTrackAtlasIndex="0" />
        <innerRim filename="wheels/wheels.i3d" nodeLeft="0|0" nodeRight="0|1" />
    </default>
	<configurations>
        <configuration id="inverted" >
			<innerRim filename="wheels/wheels.i3d" nodeLeft="0|1" nodeRight="0|0" />
        </configuration>
    </configurations>

</wheel>
